appbuilder-ios/AppBuilder/AppBuilder.xcodeproj/xcuserdata/*.xcuserdatad
appbuilder-ios/AppBuilder/AppBuilder.xcworkspace/xcuserdata/*.xcuserdatad
appbuilder-ios/NexilisLite/NexilisLite.xcodeproj/xcuserdata/*.xcuserdatad
appbuilder-ios/NexilisLite/NexilisLite.xcworkspace/xcuserdata/*.xcuserdatad
Pods/
src/venv/
.idea/
.DS_Store
Podfile.lock
src/__pycache__/
